<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>ClaroAsesores</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
    <style>
        .banner{
            width: 100%;
        }
        .Bk_Paso{
            background-image: url('img/PasoPaso.png');
            background-repeat: no-repeat;
            background-position: bottom;
            background-size: 100% 70%;
            position: relative;
        }
        .tl_Paso{
            color: #ef3829;
            font-size: 70px;
            font-weight: bold;
        }
        .btn_Descarga{
            color: white;
            font-size: 30px;
            background-color: #ef3829;
            padding: 10px 80px;
            border: 0px;
            border-radius: 5px;
        }
        .p_Todas{
            font-size: 30px;
            color: black;
            line-height: 37px;
            font-weight: 500;
        }
        .tl_Des{
            color: #434343;
            font-size: 50px;
            font-weight: bold;
        }
        .card-inicio{
            width: 35%;
            border-radius: 15px!important;
            border: 0px !important;
            box-shadow: 0 0 5px #CECECE;
        }
        .p_card{
            font-size: 22px;
            color: black;
            line-height: 27px;
            font-weight: 500;
        }
        .tl_Ins{
            color: #ef3829;
            font-size: 50px;
            font-weight: bold;
        }
        .row_Ins{
            background-color: #f3f3f3;
        }
        .btn_Des{
            color: white;
            font-size: 30px;
            background-color: #565656;
            padding: 10px 45px;
            border: 0px;
            border-radius: 5px;
            position: absolute;
            top: 422px;
            right: 262px;
        }
        .btn_Ins{
            color: white;
            font-size: 30px;
            background-color: #ef3829;
            padding: 10px 70px;
            border: 0px;
            border-radius: 5px;
            position: absolute;
            top: 500px;
            right: 260px;
        }
        .btn_Descarga_In{
            color: white;
            font-size: 30px;
            background-color: #ef3829;
            padding: 10px 80px;
            border: 0px;
            border-radius: 5px;
            position: absolute;
            top: 390PX;
            right: 250PX;
        }
        .Bk_Paso1{
            position: relative;
            width:auto;
        }
        .btn_Des_R{
            color: white;
            font-size: 30px;
            background-color: #565656;
            padding: 10px 45px;
            border: 0px;
            border-radius: 5px;
        }
        .btn_Ins_R{
            color: white;
            font-size: 30px;
            background-color: #ef3829;
            padding: 10px 70px;
            border: 0px;
            border-radius: 5px;
        }
        .btn_Descarga_In_R{
            color: white;
            font-size: 30px;
            background-color: #ef3829;
            padding: 10px 80px;
            border: 0px;
            border-radius: 5px;
        }
        .div-768{
            display: block;
        }
        .div-res{
            display: none;
        }
        .div-res_1{
            display: none;
        }   
        @media (max-width: 500px) {
            .card-inicio{
            width: 100%;
            border-radius: 15px!important;
            border: 0px !important;
            box-shadow: 0 0 5px #CECECE;
            } 
            .sp-res{
            font-size: 12px;
            }
            .tl_Des{
            font-size: 30px;
            }
            .tl_Ins{
            font-size: 30px;
            }
            .p_Todas{
            font-size: 25px;
            }
            .res-center{
            text-align: center !important;
            }
            .tl_Paso{
            font-size: 50px;  
            } 
        }
        @media (max-width: 768px){
            .div-768{
                display: none;
            }
            .div-res{
                display: block;
            }
            .div-res_1{
                display: block;
            }
            .card-inicio {
                width: 65%;
            }
        }
        @media (max-width: 1024px){
            .div-768{
                display: none;
            }
            .div-res{
                display: block;
            }
            .div-res_1{
                display: block;
            }
            .card-inicio {
                width: 65%;
            }
        }
    </style>
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12 p-0 m-0">
                <img src="img/bannerClaro.jpg" class="img-fluid banner">
            </div>
            <div class="col-md-12">
                <div class="contariner-fluid">
                    <div class="row Bk_Paso">
                        <div class="col-md-5 col-12 pt-5 pb-5 pr-2 pl-2 text-center">
                            <span class="tl_Paso">Paso a paso</span><br>
                            <button class="btn_Descarga mt-5">Descargar</button>
                        </div>
                        <div class="col-md-7 col-12 pt-5 pb-5 pr-2 pl-2 text-left res-center">
                            <br>
                            <p class="p_Todas">A continuación, te explicamos el procedimiento<br>
                            para instalar la nueva versión de nuestra<br>
                            aplicación Mi Claro Asesor.<br><br>
                            Si ya conoces el proceso, solo presiona<br> 
                            en <span style="color:#ef3829;font-weight: bold;">Descargar.</span> 
                            </p>
                        </div>
                        <div class="col-md-12 col-12 text-center mb-5">
                            <img src="img/TabletPaso.png" class="img-fluid">
                            <div class="div-768">
                                <button id="Des" class="btn_Des">Desinstalación</button>
                                <button id="Ins" class="btn_Ins">Instalación</button>
                            </div>  
                        </div>
                        <div class="col-sm-12 mb-5 text-center div-res">
                            <button id="Des" class="btn_Des_R">Desinstalación</button>
                            <button id="Ins" class="btn_Ins_R">Instalación</button>
                        </div>

                    </div>

                    <div class="row Desinstalación">
                        <div class="col-md-5 col-12 p-5 text-center">
                            <span class="tl_Des">Desinstalación</span><br> 
                        </div>
                        <div class="col-md-7 col-0">

                        </div>
                        <div class="col-md-12 col-12 text-center">
                            <img src="img/TabletDes1.jpg" class="img-fluid">
                        </div>
                        <div class="col-md-12 col-12 p-4 text-center">
                            <img src="img/TabletDes2.jpg" class="img-fluid">
                        </div>
                        <div class="col-md-12 col-12 p-4 text-center">
                            <img src="img/TabletDes3.jpg" class="img-fluid">
                        </div>
                        <div class="col-md-12 col-12 pt-5 mb-5 text-center">
                            <div class="card card-inicio mx-auto">
                                <div class="card-body">
                                   <h4 style="color:#ef3829">Aviso</h4>
                                   <p class="p_card">Al completar la desinstalación, regresa a esta<br> 
                                    página para conocer el proceso de instalación.</p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row row_Ins Instalación">
                        <div class="col-md-5 col-12 p-5 text-center">
                            <span class="tl_Ins">Instalación</span><br> 
                        </div>
                        <div class="col-md-7">

                        </div>
                        <div class="col-md-12 col-12 text-center">
                            <img src="img/TabletIns1.png" class="img-fluid">
                            <div class="div-768">
                                <button class="btn_Descarga_In mt-5">Descargar</button>
                            </div>    
                        </div>
                        <div class="col-sm-12 mb-5 text-center div-res_1">
                            <button class="btn_Descarga_In_R mt-5">Descargar</button>    
                        </div>
                        <div class="col-md-12 col-12 pt-5 mb-5 text-center">
                            <div class="card card-inicio mx-auto">
                                <div class="card-body">
                                    <h4 style="color:#ef3829">Aviso</h4>
                                    <p class="p_card">Al completar la instalación, regresa a esta<br> 
                                    página para finalizar el paso a paso.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-12 col-12 p-4 text-center">
                            <img src="img/TabletIns2.png" class="img-fluid">
                        </div>
                        <div class="col-md-12 col-12 p-4 mb-5 text-center">
                            <img src="img/TabletIns3.png" class="img-fluid">
                        </div>
                    </div>
                    <div class="row justify-content-center">
                        <div class="col-md-2 col-4 p-3 text-right" style="background-color: #1e1e1e;">
                            <div class="pr-3" style="border-right: solid 1px white;"><img src="img/LogoClaro.png" class="img-fluid"></div>
                        </div>
                        <div class="col-md-10 col-8 p-3 pt-4" style="background-color: #1e1e1e;">
                           <span class="align-middle sp-res" style="color:white">Todos los derechos reservados, Claro 2019</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script type="text/javascript" src="https://code.jquery.com/jquery-1.7.1.min.js"></script>
    <script>
        $("#Des").click(function() {
             $('html,body').animate({
            scrollTop: $(".Desinstalación").offset().top},
            'slow');
        });
        $("#Ins").click(function() {
             $('html,body').animate({
            scrollTop: $(".Instalación").offset().top},
            'slow');
        });
    </script> 
</body>
</html>